<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

$sortId = 2;

$sightsArray = array();

$longName = 'Dozentenportrait';
$tool_id = \ToolsAPI::TOOL_PORTRAIT_DOZ;
$toolName = 'DozPortrait';

$sight = new SightItemTool();
$sight->name = 'Dozentenportrait';
$sight->id = 'Dozentenportrait';
$sight->toolid = $toolName;
$sight->toolGroup = $toolName;
$sight->showNoData = false;
$sight->view = new \Kufer\Web\KuferTools\Dozent\Portrait\Dozentenportrait\DozentenPortraitView(null);
array_push($sightsArray, $sight);

$sight = new SightItemTool();
$sight->name = 'Dozentenportrait bearbeiten';
$sight->id = 'DozentenportraitBearbeiten';
$sight->toolid = $toolName;
$sight->toolGroup = $toolName;
$sight->showNoData = false;
$sight->view = new \Kufer\Web\KuferTools\Dozent\Portrait\DozentenportraitBearbeiten\DozentenPortraitBearbeitenView(null);
array_push($sightsArray, $sight);